Subject: Re: (usr-tc) bad modems in hiper dsp

From: K Mitchell <[email-masked]>
Date: Thu, 31 Aug 2000 05:52:34 +0000

At 02:53 PM 8/30/00 -0400, Jim Baxter wrote:
>I have come accross several bad modems on my hiper dsps.  I logged into the
>CLI on the hiper arc, and disabled them using
>
>HiPer>> disable interface slot:xx/mod:xx
>
>I would assume this would work fine, however now when all the other modems
>on the card fill up, my customers receive fast busy signals.  This should
>not be the case as our phone lines are configured such that all calls should
>roll over onto the second PRI once the first one is full.  Has anyone
>experienced this before?  Is there a way that I can busy out a modem on a
>DSP so that the incoming calls will still roll onto the next pri?

  Soft busy will do this. Through TCM, highlight the top lights of the
card, then go to configure...actions/commands. Select the "Timeslot" radio
button and highlight the modem numbers you want to busy. Then use the
"software/soft busy out" command. I'm not aware of a way to do this via the
ARC console.
  The way I do it is to soft busy only bad modems through heavy use
periods, then soft busy the entire card at the end of the evening(soft busy
will not knock off users, but will prevent any relogons after the modem is
vacated). Thus, by morning the card will be empty and I can reset the card.

-- 
Kirk Mitchell-General Manager    [email-masked]
Keystone Connect                 Unlock Your World
Altoona, PA  814-941-5000        http://www.keyconn.net

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Blake Fithen <[email-masked]>
Date: Thu, 31 Aug 2000 17:06:46 +0000

2.0.51 fixed that for us.  It was quite a relief

blake

> -----Original Message-----
> From:	Jim Baxter [SMTP:[email-masked]]
> Sent:	Thursday, August 31, 2000 8:25 AM
> To:	[email-masked]
> Subject:	Re: (usr-tc) bad modems in hiper dsp
> 
> Mike.,
> 
> Thanks for the info.  I am running DSP code 2.0.81 and yes, the modems
> fail
> in pairs, mod:1 and mod:2 do not accept calls properly on one of my DSPs,
> and mod:13 and mod:14 do not work on another.
> 
> Jim Baxter
> Systems Administration
> AtConnex Networks
> [email-masked]
> 
> 
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, August 30, 2000 11:00 PM
> Subject: Re: (usr-tc) bad modems in hiper dsp
> 
> 
> > On Wed, 30 Aug 2000, Jim Baxter wrote:
> >
> > > I have come accross several bad modems on my hiper dsps.  I logged
> into
> the
> > > experienced this before?  Is there a way that I can busy out a modem
> on
> a
> > You have assumed wrong.. This stops the HARC from using the interface
> but
> > not the DSP from accepting a call on them. You should try setting the
> > DS0s Local Out Of Service (L00S). Then you should get the desired effect
> > if your spans are provisioned correctly.
> >
> > I have never seen bad "modems" on a hiper DSP card. There are only 12
> DSPs
> > each with 2 virtual modems.  Do you see failed modems in pairs, if not
> > then its not a hardware problem.  What code are you running?
> >
> >
> >
> >
> > -

-